Add new absence to individualCopy Pagepost https://{base_url}/public/ppm/resources/{individualId}/absencesCreates new absence for the individual. On-premise availability - BigPicture versions equal to or greater than 8.8.0Path ParamsindividualIdstringrequiredUnique key which identifies BigPicture user. It could be obtained from the following endpoint: Teams -> Get teams allocated to boxes https://{base_url}/rest/bigpicture/1.0/public/ppm/teams In case it cannot be taken from the endpoint above, it could be determined using the following pattern: EXT_USER@<extplatform_id>@<user_id_in_extplatform>. Replace <extplatform_id> with an ID for an external platform you use data from. If your default external platform is Jira Server, enter 2. Next, replace <user_id_in_extplatform> with a real ID of the user from the external platform you want to use (for Jira Server, enter a user ID in Jira, for another extplatform like Trello, provide a user ID in Trello). Note: if <user_id_in_extplatform> is an email address, double “@” and use the pattern EXT_USER@@<extplatform_id>@@email@com, then provide a real email in email@com.Body ParamsstartDatedaterequiredendDatedaterequiredabsenceTypestringenumrequiredHolidayArchivedHolidayLeave at requestSick leaveMaternity leaveOther reasonAllowed:ArchivedHolidayLeave at requestSick leaveMaternity leaveOther reasoncommentstringlength between 0 and 449percentageUnavailabilityint32enumrequiredYou can set percentageUnavailability to 50 or 100. Other values are not supported. 50 means the Resource is absent half a day, while 100 informs that the Resource is absent all day.10050100Allowed:50100Responses 200Absence created successfully 400Absence not created. Possible reasons: end date is earlier than start date individual ID is incorrect absence is overlapping another absence invalid absence type invalid percentage unavailability value 401Unauthorized. API token is missing or invalid.Updated 26 days ago Update already existing absenceDelete individual absenceDid this page help you?YesNo